Opt-X header.php Remote File Include Vulnerability

Bugtraq ID: 9732
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 24 2004 12:00AM
Updated: Feb 24 2004 12:00AM
Credit: The disclosure of this issue has been credited to G00db0y from Zone-h Security Labs <g00db0y@zone-h.org>.
Vulnerable: THe Opt-x Project Opt-X 0.7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus